.bannerWidget--159 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/marviewfarms/images/1778855648_6a072ee012126.png); 
	background-attachment: scroll; 
	background-position: 50% 25%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--159 {
        background-attachment: initial;
    }
}

.bannerWidget--159::after {
    background-color: hsla(131, 52%, 22%, 0.32);
    z-index: 1;
}

.bannerWidget--159 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 171px;
    padding-bottom: 217px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--159 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--159 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--166 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 784px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--166 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--166 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--173 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--173 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--173 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--161 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--161 a {
    color: var(--link_color);
}

.howItWorksWidget--161 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.photoGridWidget--164 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--164 a {
    color: var(--link_color);
}.photoGridWidget--184 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--184 a {
    color: var(--link_color);
}.textWidget--177 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--177 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--177 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--162 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--170 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1152px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--170 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--170 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--175 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--175 a {
    color: var(--link_color);
}.bannerWidget--172 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/marviewfarms/images/1778773784_6a05ef18dc758.png); 
	background-attachment: scroll; 
	background-position: 50% 20%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--172 {
        background-attachment: initial;
    }
}

.bannerWidget--172::after {
    background-color: hsla(0, 0%, 0%, 0.25);
    z-index: 1;
}

.bannerWidget--172 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--172 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--172 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.vendorsWidget--163 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.vendorsWidget--163 a {
    color: var(--link_color);
}.imageWidget--180 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--180 img {
    width: px;
    height: auto;
    max-width: 100%;
}